<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0">
<defaultcodec>UTF-8</defaultcodec>
<context>
    <name>Authentication</name>
    <message>
        <source>Authorization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Authentication required for:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>realm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Username:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Password:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Browser</name>
    <message>
        <source>SwissBrowser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>toolBar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>History</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>neu laden</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>F5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>stoppen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Esc</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>zurückkehren</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alt+Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>weitergehen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alt+Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Startseite</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+Home</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;New Browser</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Browser Window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+N</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Proxy...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Print ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Print Pre&amp;view ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Quick &amp;Print</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Next Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Shift+Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Previous Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Shift+Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add New Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>find in page</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+F</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Close Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Settings ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Reverse Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+R</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Error Log</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>show error logs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>User Login Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Proxy ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clear Location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>clear location bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add Bookmark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>add bookmark to location bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+D</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clear Find</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>clear find bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Close Tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Ctrl+W</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sa&amp;ve Session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&amp;Load Session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clear Search</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SSL Not Supported</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SSL is not supported on your system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Checking: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Forbidden: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Access Denied</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;p&gt;Access denied due to security considerations.&lt;/p&gt;&lt;p&gt;You are not allowed to connect to %1.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Reading: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Illegal URL: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>gg</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>http://www.google.com/search?hl=%2&amp;q=%1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zoom: %1%</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>opening new window</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Print Document</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 - %2</source>
        <comment>statusbar actionBack_hovered %1=url %2=title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 - %2</source>
        <comment>statusbar actionForward_hovered %1=url %2=title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: white</source>
        <comment>neutral find</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: #ADA</source>
        <comment>text found</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: #F77</source>
        <comment>text not found</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%8
Version: %1
Builddate: %2
Libraries:
%3
%4
qt-%5 (%6)
openssl-%7</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Info: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>done.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1</source>
        <comment>statusbar for hovered link %1=url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>errors</source>
        <comment>show error log</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: #F77</source>
        <comment>invalid url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>background-color: white</source>
        <comment>valid url</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>authentication required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ssl error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>handling content ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Debug Log</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Certificate</name>
    <message>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Attribute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Valid Since</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Valid Until</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SuisseID Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Certificate Serial Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Subject Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alternate Subject</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Issuer Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>error</source>
        <comment>unknown certificate subject alternate name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Organization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Common Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Locality</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Organizational Unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Country</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>State or Province</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>error</source>
        <comment>unknown certificate subject info</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>DownloadManager</name>
    <message>
        <source>Network connection successful, remote host can be reached.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote server refused the connection (the server is not accepting requests).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote server closed the connection prematurely, before the entire reply was received and processed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote host name was not found (invalid hostname).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The connection to the remote server timed out.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The operation was canceled via calls to abort() or close() before it was finished.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The SSL/TLS handshake failed and the encrypted channel could not be established. See SSL-Errors above.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The connection to the proxy server was refused (the proxy server is not accepting requests).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The proxy server closed the connection prematurely, before the entire reply was received and processed.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The proxy host name was not found (invalid proxy hostname).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The connection to the proxy timed out or the proxy did not reply in time to the request sent.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The proxy requires authentication in order to honour the request but did not accept any credentials offered (if any).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The access to the remote content was denied (similar to HTTP error 401).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The operation requested on the remote content is not permitted.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote content was not found at the server (similar to HTTP error 404).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The remote server requires authentication to serve the content but the credentials provided were not accepted (if any).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The Network Access API cannot honor the request because the protocol is not known.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The requested operation is invalid for this protocol.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unknown network-related error was detected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unknown proxy-related error was detected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>An unknonwn error related to the remote content was detected.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>A breakdown in protocol was detected (parsing error, invalid or unexpected responses, etc.).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;strong&gt;Unknown network error (code: %1).&lt;/string&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;h1&gt;Network Error&lt;/h1&gt;&lt;dl&gt;&lt;dt&gt;URL:&lt;/dt&gt;&lt;dd&gt;%1&lt;/dd&gt;&lt;dt&gt;Error Code:&lt;/dt&gt;&lt;dd&gt;%3&lt;/dd&gt;&lt;dt&gt;Error Details:&lt;/dt&gt;&lt;dd&gt;%2&lt;/dd&gt;&lt;/dl&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;h1&gt;SSL Error&lt;/h1&gt;&lt;dl&gt;&lt;dt&gt;URL:&lt;/dt&gt;&lt;dd&gt;%1&lt;/dd&gt;&lt;dt&gt;Error Code:&lt;/dt&gt;&lt;dd&gt;%3&lt;/dd&gt;&lt;dt&gt;Error Details:&lt;/dt&gt;&lt;dd&gt;%2&lt;/dd&gt;&lt;/dl&gt;&lt;table&gt;&lt;caption&gt;Certificate Issuer&lt;/caption&gt;&lt;tr&gt;&lt;th&gt;Organization:&lt;/th&gt;&lt;td&gt;%4&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Common Name:&lt;/th&gt;&lt;td&gt;%5&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Location:&lt;/th&gt;&lt;td&gt;%6&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Organizational Unit:&lt;/th&gt;&lt;td&gt;%7&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Country:&lt;/th&gt;&lt;td&gt;%8&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;State or Provive:&lt;/th&gt;&lt;td&gt;%9&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;table&gt;&lt;caption&gt;Certificate Subject&lt;/caption&gt;&lt;tr&gt;&lt;th&gt;Organization:&lt;/th&gt;&lt;td&gt;%10&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Common Name:&lt;/th&gt;&lt;td&gt;%11&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Location:&lt;/th&gt;&lt;td&gt;%12&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Organizational Unit:&lt;/th&gt;&lt;td&gt;%13&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;Country:&lt;/th&gt;&lt;td&gt;%14&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;th&gt;State or Provive:&lt;/th&gt;&lt;td&gt;%15&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EditBookmarks</name>
    <message>
        <source>Edit Bookmarks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>+</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Drag/Drop to move, double-click to edit.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ErrorLog</name>
    <message>
        <source>Error Log</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>LoginCertificate</name>
    <message>
        <source>User Login Certificate</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PinEntry</name>
    <message>
        <source>Certificate PIN Entry</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Please enter your PIN to unlock Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>PIN:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TextLabel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>E-Mail:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SuisseID Number:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 PIN attempts left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>bad or locked certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show Certificate Details</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Postzertifikat:</source>
        <comment>title for postzertificate serial number</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>there are %1 PIN attempts left</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QMessageBox</name>
    <message>
        <source>Wrong PIN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Authentication failed, please try again.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>SwissBrowser</source>
        <comment>application name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot read PEM certificate from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Read PEM certificates from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot read PEM RSA key from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Read private key from file: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Too few arguments.
Try: %1 --help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Usage: %1 [OPTIONS...] [&lt;url&gt; ...]
Options:
 -h, --help        show this help text
 -d, --debug       enable verbose debug mode
 -t  --tmp path    temporary folder for data caching
 -k, --kiosk       no url bar
                   if you sepcify -k and -s, -k must be first
 -q, --quirks      alternate user interface
 -n, --no-settings don&apos;t load or store any settings
 --login           ask for smartcard password at startup
 -l, --lib &lt;file&gt;  path to file libengine_act.so
 -s, --settings &lt;file&gt;
                   load settings from &lt;file&gt;
                   if you sepcify -k and -s, -k must be first
 -c, --cert &lt;file&gt; load local client certificate from &lt;file&gt;
 -y, --key  &lt;file&gt; load local certificate key from &lt;file&gt;
 -m, --mime  &lt;mime&gt; &lt;ext&gt; &lt;tool&gt;
                   start &lt;tool&gt; for mimetype &lt;mime&gt;
 -b, --bookmarks &lt;file&gt;
                   load and save bookmarks from and to &lt;file&gt;
 -e, --edit-bookmarks
                   start in bookmark-edition mode
 &lt;url&gt;             optional full URL
Environment:
  LANGUAGE              &quot;de&quot;, &quot;en&quot;, ...               (actual: %5)
  PROXY_TYPE            &quot;http&quot; or &quot;socks&quot; or &quot;&quot;       (actual: %2)
  PROXY_PORT            proxy port number             (actual: %3)
  PROXY_HOST            proxy host name               (actual: %4)
  SWISS_USERAGENT       fake user agent               (actual: %6)
  QT_PLUGIN_PATH        path to plugins dir           (actual: %7)
  QTWEBKIT_PLUGIN_PATH  path to netscape plugins      (actual: %8)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
